## org.opengis.filter.expression
Interface Add

All Superinterfaces:
  BinaryExpression, Expression

    @XmlElement(value="Add")
    public interface Add

extends BinaryExpression

Encodes the operation of addition.

Instances of this interface implement their `evaluate` method by computing the numeric addition of their first and second operand.

Since:
  GeoAPI 2.0
Version:
  Implementation specification 1.0

Field Summary

Fields inherited from interface Expression
`NIL`

Method Summary

Methods inherited from interface BinaryExpression
`getExpression1, getExpression2`

Methods inherited from interface Expression
`accept, evaluate, evaluate`

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.